@charset "utf-8";
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}

.pt10 {padding-top: 10px !important;}
.pr25 {padding-right: 25px !important;}
.pb0 {padding-bottom: 0 !important;}
.pb3 {padding-bottom: 3px !important;}

h1, h2, h3, h4, h5, h6 {
	.pr10_sp {
		padding-right: 10px !important;
	}
	.mt25_sp {
		margin-top: 25px;
	}
	.h4,
	.h3 {
		line-height: normal;
	}
}
.underline {text-decoration: underline;}
.bd-noline {border: 0 !important;}
.fw {font-weight: bold;}
.fz-16 {font-size: 16px;}

.insurance-fee .box ul li {
	padding-left: 15px;
}

ul.dot-green li:before {
	color: #3cae80;
}

ul.dot-blue li:before {
	color: #0091db;
}

ul.dot-red li:before {
	color: #d00e31;
}

.tbl-border2 {
	border: 2px solid #CCC;
	color: #666;
}

.tbl-border2 > tbody > tr > td,
.tbl-border2 > tbody > tr > th,
.tbl-border2 > tfoot > tr > td,
.tbl-border2 > tfoot > tr > th,
.tbl-border2 > thead > tr > td,
.tbl-border2 > thead > tr > th {
	border: 2px solid #CCC;
}

.tbl-border2 > thead > tr > th {
	color: #fff;
	font-weight: normal;
	padding: 2px;
	white-space:nowrap;
}

.tbl-gray,
.tbl-gray > tbody > tr > td,
.tbl-gray > tbody > tr > th,
.tbl-gray > tfoot > tr > td,
.tbl-gray > tfoot > tr > th,
.tbl-gray > thead > tr > td,
.tbl-gray > thead > tr > th,
.tbl-gray2 tbody > tr > td {
	border-color: #ccc;
	vertical-align: middle;
}

.tbl-gray > tbody > tr > td {
	padding: 20px 8px;
	vertical-align: middle;
}

.tbl-gray2 {
	border: none;
	border-top: 2px solid #CCC;
}

.car-tb-spec table td.plr-xs {
	padding: 8px;
}

.car-tb-spec table td.plr-xs img {
	max-height: 25px;
	margin: 5px auto;
}

.tbl-gray2 > tbody > tr > td {
	border-top: none;
}

.ttl-h3-under {
	position: relative;
}

.ttl-h3-under small {
	color: #333;
	display:inline-block;
	margin:1rem 1rem 0;
}
.car-tb-spec table .midium-txt{
	font-size:2rem;
}

@media (min-width: 768px) and (max-width: 992px) {
	.h2,h2 {
		font-size: 24px;
	}
	.features-list img {
		min-height: 215px;
	}

}
@media (min-width: 768px) {
	.ttl-h3-under small {
	color: #333;
	font-size: 16px;
	position: absolute;
	bottom: -30px;
	left: 10px;
	padding-bottom:10px;
	}
}
/*car*/

.w-40 {width: 40%;}
.w-20 {width: 20%;}

.tbl-border2 th span i {
	display: table-cell;
	vertical-align: middle;
}

.insurance-fee .box .ttl {
	display: table;
	width: 100%;
}

.insurance-fee .box .ttl span {
	display: table-cell;
	vertical-align: middle;
}

.tbl-gray > tbody > tr > td.text-center.plr-s {
	padding: 0 10%;
}

.tbl-gray > tbody > tr > td.text-center.plr-s img {
	margin: 15px auto;
}

#car-sharyou-plan{
	padding-top:3rem;
	margin-top:0;
}
/* IE不具合用 */
.col-img3 img{
	width: 100%;
}
@media screen and (min-width: 768px) {
	.tbl-border2 th.thead,
	.tbl-border2 > thead > tr > th{
		color: #fff;
		padding: 2px;
		font-weight: normal;
		font-size: 16px;
	}
}

@media screen and (max-width: 767px) {
	.fz-13_sp {
		font-size: 13px !important;
	}
	.pr20_sp {
		padding-right: 20px;
	}
	.pl20_sp {
		padding-left: 20px;
	}
	.fz-12_sp {
		font-size: 12px !important;
	}
	.maxw_100 {
		max-width: 100% !important;
	}
	.insurance-fee .box .txt.text-center,
	.tbl-gray > tbody > tr > td.text-center {
		padding: 10%;
	}
	.tbl-gray > tbody > tr > td.text-center.plr-s {
		padding: 3% 6%;
	}
	.tbl-gray > tbody > tr > td.text-center.plr-xs,
	.insurance-fee .box .txt.text-center.plr-xs {
		padding: 10% 0;
	}
	/* プラン別補償対応一覧表 */
	.car-tb-spec table,
	.car-tb-spec table colgroup,
	.car-tb-spec table col,
	.car-tb-spec table thead,
	.car-tb-spec table tr,
	.car-tb-spec table tbody,
	.car-tb-spec table th,
	.car-tb-spec table td {
		display: block;
	}
	.car-tb-spec table colgroup,
	.car-tb-spec table col,
	.car-tb-spec table thead th:first-of-type {
		display: none;
	}
	.car-tb-spec table {
		border-left: 2px solid #CCC;
		border-right: 2px solid #CCC;
	}
	.car-tb-spec table thead th {
		float: left;
		width: 33.333%;
		border-left: none;
		white-space: nowrap;
		font-size: 12px;
	}
	.car-tb-spec table thead th:last-of-type {
		border-right: none;
	}
	.car-tb-spec table tr {
		clear: both;
	}
	.car-tb-spec table tbody {
		width: 100%;
	}
	.car-tb-spec table tbody tr td {
		float: left;
		width: 33.333%;
		border-top: none;
		border-left: none;
	}
	.car-tb-spec table tbody tr td:last-of-type {
		border-right: none;
	}
	.car-tb-spec table tbody tr td:first-of-type {
		width: 100%;
		text-align: center;
		border-left: none;
		border-right: none;
	}
	.car-tb-spec table tbody tr:last-of-type td {
		padding: 8px 0;
	}
	.car-tb-spec table {
		border-bottom: none;
	}
	.tbl-border2 > thead > tr > th {
	font-size:1.2rem;
	}
	.insurance-fee .box .ttl span{
		white-space:nowrap;
		font-size:1.2rem;
		text-align:center;
	}
	/* CVエリアとフッターの位置調整 */
	.footer-bottom {
		padding: 12px 0 100px;
	}
}
